AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
AGICommand Class
AGICommand Constructor
AGICommand Methods

| AGICommand Constructor

Initializes a new instance of the AGICommand class

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected AGICommand()

    Protected Sub New

    protected:
    AGICommand()

    new : unit -> AGICommand

See Also

#### Reference

AGICommand Class
AsterNET.FastAGI.Command Namespace